
 
 @media screen and (max-width: 620px) {
 body{
	 padding-top:60px;	
	
 }
	 
.collections {
  margin-top: 0px;
}

.collections_header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  flex-direction: column;
}
	 
.collections  #container {
    padding: 20px;
  }
	
.collection_details_item {
  width:100%;
}
	 
#container_top {
  top: 0px !important;
  position: fixed;
  z-index: 999999;
}     
     
     
.no-mobile {
	display:none ;
	height:0px !important;
}
     
.mobile {
	display:block !important;
}
     
#menumobile {
  position: absolute;
  right: 10px;
  top: 16px;
}
     
#menu_container {
  width: 100%;
}

#logo {
  margin-left: 20px;
}     
     
.menuopened #menu_container {
  width: 100%;
  height: 100vh;
  background-color: #FFF;
}
     
.menuopened #mainmenu, .menuopened #social_link{
    display: block !important;
}
     
     
.menuopened #mainmenu {
    width: 100%;
    float: none;   
 }
.menuopened #mainmenu ul{
    padding-top: 100px; 
 }
     
 .menuopened #mainmenu ul li {
  width: 100%;
  text-align: center;
}
     
.menuopened   #mainmenu ul li a {

  padding-left: 0px;

}
     
.menuopened #social_link {
  margin-top: 40px;
  width: 100%;
  display: block;
  text-align: center;
}
     
 .menuopened #social_link a {
  margin-left: 3px;
  margin-right: 3px;
}
     
 #intro_anim{
     display: none !important;
     }
.topmenu_phone{
	font-size:12px;
	
}

	 
.home_intro_carousel{
	padding: 0px 20px;
	 }
	 
.home h1 {
  font-size: 36px;
}
	 
	 
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 20px !important;
  margin: 0px 20px;
}
	 
.swiper-button-next, .swiper-button-prev {
visibility: visible !important;
}	 
	 
 #container, #content, #content_page, #carousel, #footer, .inside, .homebox, .mysearch_barre, .objet_listing, #detail_objet, .box_grise{
	width:100% !important;
	min-width: 100% !important;
	box-sizing:border-box;
	margin-left:0px !important;
	margin-right:0px !important;
	border:0px !important;
}
	 
#container {
  padding-top: 20px;
}	 
	 
.home #content {
  padding-top: 0px;
}	 
     
#container_carousel {
  margin-top: 0px;
}
     
#container_carousel  .swiper-slide_img::after {
  content: '';
  padding-top: 70%;
  display: block;
}

.fond_carousel{
	display:none;	
}
.mylegende_carousel, ul.transparent-btns_tabs{
	left:20px !important;	
}
.mylegende_carousel h4{
	font-size:20px !important;	
}
img.myimg_carousel, .homebox img, .objet_listing, .lazy, .img_shadow{
	width:100% !important;
	height:auto !important;	
}
.objet_listing_in{
	box-sizing:border-box;
	width:100% !important;
	height:100% !important;	
}
.homebox, #footer{
	padding-left:20px;
	padding-right:20px;	
}
ul.transparent-btns_tabs {
	top:auto !important;
    bottom: 90px !important;
   
}
.mylegende_carousel{
	top:auto !important;
    bottom: 40px !important;
}

.swiper-container_collection .mylegende_carousel {
    bottom: 20px !important;
 }
.swiper-button-prev {
	display: none;
}

#footer div{
	width:auto !important;
}


.mysearch_barre{
	display: inline-block;
    height: 120px !important;
    margin: auto;
    position: relative;
    width: 100%;
	float:none;
	
}
.styled-select {
    box-sizing: border-box;
    float: left;
    height: 34px;
    margin-right: 0px;
    overflow: hidden;
    width: 50%;
    margin-bottom: -1px;
    margin-left: 0px;
}

.big_select{
	width:100% !important;	
}

#my_contact_img, .responsive_no_img{
	display:none;	
}
.objet_listing{
	width:100% !important;
	box-sizing: border-box;
	position:relative !important;
    padding-bottom: 20px;
}
     
.objet_listing:first-child{
    padding-bottom: 0px;
}

.objet_titre_listing{
	width:100%;
	box-sizing:border-box;
	padding-left:10px;
	
}
.back_fleche{
	margin-left:12px;	
}
#content_page td{
	float:left;
	width:100%;
}
.objet_image_txtin {
 /*   min-height: 200px;*/
	height:auto;
}
.inside_noborder{
	border-bottom:none;
	border-top:none;
}
     
select{
    color: #70537f !important;
     }
	 
fancybox-wrap{
    width: calc(100% - 40px) !important;
    
}
     
.home .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 20px !important;
  width: 100%;
  left: 0;
  max-width: 100% !important;
  transform: translateX(-50%);
  text-align: left;
  margin: 0px 16px;
}     
	 
 }

